CREATE TABLE hrw_position_grp_members (
    STRUCTURE_ID             NUMBER(18, 0),
    BUSINESS_UNIT_ID         NUMBER(18, 0),
    CONFIGURATION_ID         NUMBER(18, 0)    NOT NULL,
    ENTERPRISE_ID            NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    STRUCTURE_ID             NUMBER(18, 0),
    BUSINESS_UNIT_ID         NUMBER(18, 0),
    CONFIGURATION_ID         NUMBER(18, 0)    NOT NULL,
    ENTERPRISE_ID            NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_hrw_position_grp_members PRIMARY KEY (STRUCTURE_ID, BUSINESS_UNIT_ID, STRUCTURE_ID, BUSINESS_UNIT_ID)
);
